#pragma once

#include "Client.h"
#include "SDK/Player.h"
#include "StringUtils.h"

namespace Utils {
	class Players {
	public:
		static auto isRealPlayer(class Player*) -> bool;

		static auto getHealth(class Player* _this) -> float;
		static auto getAbsorption(class Player* _this) -> float;
	};
}
